package com.example.lexilearn.utils


import com.example.lexilearn.domain.models.ModelAlphabetNumber

fun generateAlphabetList(): List<ModelAlphabetNumber> {
    return listOf(
        ModelAlphabetNumber("A", "ei"),
        ModelAlphabetNumber("B", "bi"),
        ModelAlphabetNumber("C", "si"),
        ModelAlphabetNumber("D", "di"),
        ModelAlphabetNumber("E", "i"),
        ModelAlphabetNumber("F", "ef"),
        ModelAlphabetNumber("G", "dji"),
        ModelAlphabetNumber("H", "eych"),
        ModelAlphabetNumber("I", "ai"),
        ModelAlphabetNumber("J", "djei"),
        ModelAlphabetNumber("K", "kei"),
        ModelAlphabetNumber("L", "el"),
        ModelAlphabetNumber("M", "em"),
        ModelAlphabetNumber("N", "en"),
        ModelAlphabetNumber("O", "ou"),
        ModelAlphabetNumber("P", "pi"),
        ModelAlphabetNumber("Q", "kiu"),
        ModelAlphabetNumber("R", "ar"),
        ModelAlphabetNumber("S", "es"),
        ModelAlphabetNumber("T", "ti"),
        ModelAlphabetNumber("U", "ju"),
        ModelAlphabetNumber("V", "vi"),
        ModelAlphabetNumber("W", "double-u"),
        ModelAlphabetNumber("X", "eks"),
        ModelAlphabetNumber("Y", "wai"),
        ModelAlphabetNumber("Z", "zed")
    )
}
